:root{
    --font_ttl:"Noto Serif JP", serif;
    --font_txt:"Lato", sans-serif;
    --font_size_ttl_sp:20px;
    --font_size_ttl_pc:22px;
    --font_size_txt_sp:14px;
    --font_size_txt_pc:16px;
    --color_text:#231815;
    --color_bg:#f8f8f8;
}
p{
    font-family: var(--font_txt);
    letter-spacing:0.1em ;
        font-size: 14px;
}
.fade-in {
  opacity: 0;
  transform: translateY(14px);
  filter: blur(4px);
}
img{
    width: 100%;
}
*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    line-height: 220%;
}
.top_area{
    width: 100vw;
    height: 75vh;
    position: relative;
}
.top_mv{
    width: 100%;
    height: 100%;
}
.top_mv_video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.logo{
    position: absolute;
    top: 50%;
    left: 50%;
        transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
      opacity: 0;
}
.concept_ttl{
    font-family: var(--font_ttl);
    margin-top: 80px;
    font-size: 20px;
    letter-spacing: 0.1em;
    text-align: center;
}
.concept_txt{
    text-align: center;
    margin-top: 50px;
    line-height: 220%;
}
.concept_img{
    width: 90%;
    margin-top: 50px;
}
.concept_txt_space{
    width: 90%;
    margin: 0 auto;
    margin-top: 50px;
    text-align-last: left;
        max-width: 500px;
}
.concept_img_wrap{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5px;
    width: 95%;
    margin-left: auto;
    margin-top: 50px;
}
footer{
    margin-top: 60px;
}
.footer_area{
    width: 90%;
    margin: 0 auto;
}
.footer_border{
    width: 100%;
    height: 1px;
    background-color: #231815;
    margin: 0 auto;
}
.footer_logo{
    margin: 0 auto;
    margin-top: 40px;
    width: 180px;
}
.footer_ico_li{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    column-gap: 25px;
    width: fit-content;
    margin: 0 auto;
}
.footer_ico_li li{
    width: 30px;
}
.footer_ico_area{
    margin-top: 20px;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .concept_ttl{
        font-size: 22px;
    }
    
    .concept_img{
        margin-top: 120px;
        max-width:1200px;
    }
    .concept_txt{
        font-size: 16px;
    }
    .concept_txt_space{
        font-size: 16px;
        margin-top: 80px;
    }
    .concept_img_wrap{
        margin-top: 80px;
        max-width:1200px;
    }
    footer{
        margin-top: 150px;
    }
}
@media screen and (min-width: 1024px) {
    .top_area{
    width: 100vw;
    height: 85vh;
    position: relative;
}
}